{
  "navigationBarTitleText": "基本信息",
  "usingComponents": {
    "l-tabs": "/miniprogram_npm/lin-ui/tabs/index",
    "l-tabpanel": "/miniprogram_npm/lin-ui/tabpanel/index",
    "l-button": "/miniprogram_npm/lin-ui/button/index",
    "l-icon": "/miniprogram_npm/lin-ui/icon/index"
  }
}